
Foreman - Bug #26615

Failing jest tests on 1.21-stable

04/15/2019 03:51 PM - Ondřej Ezr

Status: Ready For Testing   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: JavaScript stack   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6682

  

Description

Due to dependency upgrade our tests are failing and we need to pin the old dependencies.

History

#1 - 04/15/2019 03:53 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6682 added

#2 - 04/17/2019 03:55 PM - Tomer Brisker

- Target version deleted (1.21.3)
